1-800-691-1991 | 8am - 8pm ET
ES-LAT

Requisitos del sistema 

A menos que se indique lo contrario, todo el software de terceros debe tener la última actualización y/o nivel de parche.

Veeam Service Provider Console

El equipo en el que quiera instalar Veeam® Service Provider Console debe cumplir los siguientes requisitos:

Hardware

  • CPU: procesador x64 moderno
    (4 núcleos como mínimo) 
  • Memoria: 8 GB de RAM (recomendada)

Software

  • Microsoft SQL Server 2019/2017/2016/2014/2012 (el servidor SQL Express 2012 SP4 y el servidor SQL Express 2016 SP2 se incluyen en la instalación)
  • Microsoft SQL Server 2012 Native Client (incluido en la instalación)
  • Microsoft SQL Server 2014 Native Client (incluido en la instalación)
  • Microsoft .NET Framework 4.7.2 (incluido en la instalación)
  • Microsoft Internet Information Services (IIS) 7.0 o posterior
  • Windows Installer 5.0
  • Microsoft ASP.NET Core Module V2 (incluido en la instalación)
  • Microsoft Visual C++ 2015 Redistributable Actualización 3 (incluido en la instalación)
  • Microsoft PowerShell 5.0 o posterior
  • Microsoft Edge (última versión), Mozilla Firefox (última versión), Google Chrome (última versión)
  • Microsoft Report Viewer 2015 (incluido en la instalación)
  • Lector de PDF para ver informes

OS
Solo se admite la versión de 64 bits de los siguientes sistemas operativos:

  • Microsoft Windows Server 2022
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016 
  • Microsoft Windows Server 2012 R2 
  • Microsoft Windows Server 2012 
  • Microsoft Windows Server 2008 R2 SP1
  • Microsoft Windows 11
  • Microsoft Windows 10 (desde la versión 1803 hasta la versión 20H2, 21H1)
  • Microsoft Windows 10 LTSC versiones (1507, 1607, 1809)
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1

Nota: no puede instalarse Veeam Service Provider Console en un equipo que ejecute Microsoft Windows Server Core.

Veeam Cloud Connect

Veeam Service Provider Console se integra con Veeam Cloud Connect y requiere la implementación de los siguientes componentes en la infraestructura de backup:

Plataformas

  • Veeam Backup & Replication™
  • VMware Cloud Director

Software

  • Microsoft PowerShell 5.0 o posterior

Infraestructura

  • Veeam Backup & Replication v11a (recomendada)
  • Veeam Backup & Replication v11
  • Veeam Backup & Replication v10 o posterior
  • Veeam Backup & Replication v9.5 Update 4a o posterior (compatible)
  • VMware Cloud Director 10.x (hasta 10.2)
  • VMware Cloud Director 9.7
  • VMware Cloud Director 9.5

Complementos

Plataformas

  • VCSP Pulse
  • Veeam Backup & Replication
  • Veeam Agent for Microsoft Windows
  • Veeam Agent for Linux
  • Veeam Agent for Mac
  • Veeam Backup for Microsoft Office 365
  • ConnectWise Automate
  • ConnectWise Manage
  • Grafana

 

Infraestructura

  • Veeam Backup & Replication v11a (recomendada) 
  • Veeam Backup & Replication v11
  • Veeam Backup & Replication v10 o posterior 
  • Veeam Backup & Replication v9.5 Update 4a o posterior (compatible)
  • Veeam Agent for Microsoft Windows v5 o posterior 
  • Veeam Agent for Microsoft Windows v4 (compatible) 
  • Veeam Agent for Linux v5 o posterior 
  • Veeam Agent for Mac v1 o posterior
  • Veeam Backup for AWS v4 a través del complemento de Veeam Backup & Replication 
  • Veeam Backup for AWS v3 a través del complemento de Veeam Backup & Replication
  • Veeam Backup for AWS v2 a través del complemento de Veeam Backup & Replication
  • Veeam Backup for Microsoft Azure v3 a través del complemento de Veeam Backup & Replication
  • Veeam Backup for Microsoft Azure v2a a través del complemento de Veeam Backup & Replication 
  • Veeam Backup for Microsoft Azure v2 a través del complemento de Veeam Backup & Replication  
  • Veeam Backup for Nutanix AHV v3 a través del complemento de Veeam Backup & Replication 
  • Veeam Backup for Nutanix AHV v2.x a través del complemento de Veeam Backup & Replication 
  • Veeam Backup for Microsoft 365 v6 
  • Veeam ONE v11a 
  • ConnectWise Automate v20 o posterior 
  • ConnectWise Manage 2020.1 o posterior 
  • Grafana v6.5 o posterior 

Agentes de administración

Los equipos donde haya instalado los agentes de administración de Veeam Service Provider Console deben cumplir los siguientes requisitos:

Hardware

  • CPU: arquitectura de procesador x86-64
  • Memoria: 2 GB de RAM

OS Windows
Son compatibles las versiones de 64 bits y de 32 bits (cuando corresponda) de los siguientes sistemas operativos, excepto en las instalaciones de Server Core para OS del servidor:

  • Microsoft Windows Server 2022
  • Microsoft Windows Server 2019 
  • Microsoft Windows Server 2016 
  • Microsoft Windows Server 2012 R2 
  • Microsoft Windows Server 2012 
  • Microsoft Windows Server 2008 R2 SP1
  • Microsoft Windows 11 (soporte experimental)
  • Microsoft Windows 10 (desde la versión 1803 hasta la versión 20H2, 21H1)
  • Microsoft Windows 10 LTSC versiones (1507, 1607, 1809)
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1 

Software

  • Microsoft .NET Framework 4.6 o posterior (computadoras con Windows)

Red

  • 32 kbit/s al administrar Veeam Agent for Microsoft Windows 
  • 32 kbit/s al administrar Veeam Agent for Linux 
  • 32 kbit/s al administrar Veeam Agent for Mac 
  • 64 kbit/s al administrar Veeam Backup & Replication 
  • 64 kbit/s al administrar Veeam Backup for Microsoft Office 365
  • 64 kbit/s al administrar Veeam ONE

Hardware

  • CPU: arquitectura de procesador x86-64
  • Memoria: 2 GB de RAM

OS Linux

  • Kernel de Linux 2.6.32–5.7.7.

Son compatibles las versiones de 64 bits y de 32 bits (cuando corresponda) de los siguientes sistemas operativos:

  • Ubuntu 14.04, 16.04, 18.04, 20.04*, 20.10*, 21.04
  • RHEL 6.0–8.4 
  • CentOS 6.0–8.4 (solo CentOS Linux 8.4)  
  • Oracle Linux 6–8.4 
  • Oracle Linux 6 (a partir de UEK R1)–Oracle Linux 8.4
    (hasta UEK R6) 
  • SLES 12 SP2–15 SP3 
  • SLES for SAP 12 SP2–15 SP3 
  • Fedora 32 - 34 
  • openSUSE Leap 15.3
  • openSUSE Tumbleweed

1 Siempre que utilice kernels proporcionados por su distribución, considere las siguientes limitaciones:

  • Fedora es compatible hasta el kernel 5.7.7, inclusive.
  • openSUSE Tumbleweed es compatible hasta el kernel 5.7.7, inclusive.
  • Kernel de Linux 2.6.32-754.6.3 en CentOS/RHEL y Oracle Linux (RHCK) no es compatible.
  • Ubuntu 20.04 y 20.10 con la versión de kernel 5.8 o posterior solo admiten el modo de backup a nivel de archivo.

Hardware

  • CPUs basadas en Intel
  • CPUs basadas en ARM (soporte experimental a través del emulador Rosetta)

macOS

  • versión 10.13 o posterior
  • versión 11.12 - 11.13

Red

  • 2 kbit/s al administrar Veeam Agent for Mac

Computadoras administradas

Veeam Service Provider Console puede administrar los siguientes productos Veeam:

Plataformas

  • Veeam Agent for Microsoft Windows 5.0
  • Veeam Agent for Microsoft Windows 4.0 (compatible)
  • Veeam Agent for Linux 5.0
  • Veeam Agent for Mac 1.0
  • Veeam Backup & Replication v11a
  • Veeam Backup & Replication v11
  • Veeam Backup & Replication 10.x
  • Veeam Backup & Replication 9.5 Actualización 4 o posterior  
  • Veeam Backup for AWS v4 a través del complemento de Veeam Backup & Replication 
  • Veeam Backup for AWS v3 a través del complemento de Veeam Backup & Replication 
  • Veeam Backup for AWS v2 a través del complemento de Veeam Backup & Replication 
  • Veeam Backup for Microsoft Azure v3 a través del complemento de Veeam Backup & Replication 
  • Veeam Backup for Microsoft Azure v2 a través del complemento de Veeam Backup & Replication 

Red

Para las reglas de descubrimiento de redes remotas basadas en la opción de rango de IP, los equipos descubiertos deben tener habilitadas las siguientes reglas de firewall:

  • uso compartido de archivos e impresoras
    (SMB-In), puerto TCP 445.
  • instrumental de administración de Windows (WMI-In).
  • administración remota de tareas programadas (RPC y RPC-EPMAP). Entrante. Regla de firewall de puertos dinámicos TCP, RPC.
  • puerto TCP 6180 (necesario para establecer la conexión con los cloud gateways).
  • puerto TCP 22 (necesario para establecer la conexión SSH con equipos que ejecutan el OS Linux)

Software

  • Agente de gestión de Veeam

Descargar versión de evaluación GRATUITA

Inicie sesión si tiene una cuenta
Al enviar, acepta que su información personal sea administrada según los términos de la Política de privacidad de Veeam.
Al enviar, usted acepta recibir información sobre los productos y eventos de Veeam y que su información personal sea administrada de conformidad con los términos de la Política de privacidad de Veeam.
Thank you for your interest in Veeam products!
We've sent a verification code to:
  • Incorrect verification code. Please try again.
An email with a verification code was just sent to
Didn't receive the code? Click to resend in sec
Didn't receive the code? Click to resend

¡Gracias por su interés en los productos de Veeam!

Enviamos una verificación por correo electrónico a:
 
Siga los siguientes pasos para comenzar a usar Veeam
  1. Descargar el producto
  2. Activar la clave de la licencia

error icon

¡Ups! Algo salió mal.

Inténtelo de nuevo más tarde.